Subject: Re: SoCal CAD Accounts
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 9 May 2000 07:47:00 -0700 (PDT)

Based on the information below, I've taken the liberty to compile a 
spreadsheet of active California-specific commercial gas customers residing 
in the HP, STAT, and Altra databases.  Included in the data is contact 
information, expiration dates, product, price, LDC, volumes, as well as 
number of accounts.  Unfortunately STAT is the only database that allows 
reporting on rate class.  I've included that information.  As a rule of 
thumb, STAT generally houses the smaller commercial, HP, the medium 
commercial, with Altra holding the industrial customers. 

 I hope this helps, Jim

	Enron Energy Services
	
	From:  Catherine Woods                           05/09/2000 09:37 AM
	Phone: n/a

To: Foster
cc:  
Subject: Re: SoCal Cad Accounts

Here is some additional information on the Socal Saga........
---------------------- Forwarded by Catherine Woods/DUB/EES on 05/09/2000 
09:37 AM ---------------------------

Jeff Dasovich on 05/08/2000 11:21:37 AM
To: Gregory T Adams/HOU/EES@EES
cc: Dave Childress/SFO/EES@EES, Catherine Woods/DUB/EES@EES, Ray 
Hamman/HOU/EES@EES, Timothy J Hamilton/HOU/EES@EES, James Shirley/HOU/EES@EES 
Subject: Re: SoCal Cad Accounts  

Thanks for the note, Dave.  Sounds at least modestly promising and consistent 
with Sempra's message that they "want to work to make the market better."  
Following up on our call last week, and just to ensure that we're not saying 
anything that gets cross-ways with anything you might be discussing with Ron 
and Nancy, give me a jingle when you get a chance and let's compare notes.  
In the past, Socalgas has done a good job of boring into the Company and 
having different discussions with different folks.

Also, Greg, if you have at your fingertips the profile of our California 
customer base by class in the aggregate---large industrial, commercial, small 
commercial & rez---that would be extremely useful info to have (i.e., how 
many, annual demand, average annual demand by class).  Finally, I'm assuming 
that turning back customers as a result of credit problems or lack of 
profitability is something we do on a consistent basis?  Thanks alot.

Best,
Jeff, 

	Enron Energy Services
	
	From:  Gregory T Adams                           05/07/2000 07:56 PM
	Phone No: 800 888-8305 x221 Office
  888-753-9938  Pager

To: Dave Childress/SFO/EES@EES
cc: Catherine Woods/DUB/EES@EES, Ray Hamman/HOU/EES@EES, Timothy J 
Hamilton/HOU/EES@EES, James Shirley/HOU/EES@EES, Jeff Dasovich/SFO/EES@EES 
Subject: Re: SoCal Cad Accounts  

Many of these accounts are turned back to the utility because of credit 
issues or limited gas volumes make them unattractive. 

Catherine, how many of the 30 go back for other than credit or size? Please 
advise.

	Enron Energy Services
	
	From:  Dave Childress                           05/05/2000 07:30 PM
	Phone No: 562/901-3811
  Pager: 888/782-3546
  Pager EMail: [email-masked]
  Mobile: 562/688-9457

To: Gregory T Adams/HOU/EES@EES, Catherine Woods/DUB/EES@EES, Ray 
Hamman/HOU/EES@EES, Timothy J Hamilton/HOU/EES@EES, James Shirley/HOU/EES@EES
cc: Jeff Dasovich/SFO/EES@EES 
Subject: SoCal Cad Accounts

I had lunch today with Ron Kent and Nancy McVay from the Southern California 
Gas Company.  They are in charge of the Core Aggregation Transport program.  
Ron and Nancy have been tasked to encourage customers to switch from the 
utility.  I have been working with them to find ways in which they can 
promote the program with their customers.

They told me that we have been losing core customers back to the utility at a 
rate of 30 meters per month.  I asked them what they could do to help us hold 
on to these accounts.  They might be willing to give us a contact that we 
could have our customers who have decided to go back to the utility could 
call who would explain the benefits of being with a marketer and identify 
high prices as general market conditions.

I would have to make this request to them formally and would like to know if 
CAD would make use of this resource if the Gas Co. would agree to make it 
available.

Dave C.